/* Slick slider styles */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.navbar {
  padding: 0; }

.nav-item {
  padding: 0 1.5625rem; }
  .nav-item a {
    font: 400 0.875rem "Raleway", "Helvetica Neue", "Helvetica";
    opacity: .5; }
  .nav-item:last-child {
    padding-right: 0; }

.nav-pills .tab-link {
  text-transform: uppercase;
  font: 700 0.938rem "Open Sans", "Helvetica Neue", "Helvetica";
  color: #fff;
  background-color: #333;
  margin-bottom: 1px;
  padding: 3.125rem 2.1875rem;
  -webkit-border-radius: 0;
          border-radius: 0; }
  .nav-pills .tab-link:first-child {
    -webkit-border-radius: 5px 5px 0 0;
            border-radius: 5px 5px 0 0; }
    @media (max-width: 992px) {
      .nav-pills .tab-link:first-child {
        -webkit-border-radius: 5px 0 0 0;
                border-radius: 5px 0 0 0; } }
  .nav-pills .tab-link:last-child {
    -webkit-border-radius: 0 0 5px 5px;
            border-radius: 0 0 5px 5px; }
    @media (max-width: 992px) {
      .nav-pills .tab-link:last-child {
        -webkit-border-radius: 0 5px 0 0;
                border-radius: 0 5px 0 0; } }
  .nav-pills .tab-link.active {
    background-color: #ff8b38; }
  @media (max-width: 992px) {
    .nav-pills .tab-link {
      padding: .75rem 1.5rem; } }

.btn-warning {
  font: 600 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
  color: #fff; }

.navbar-toggler:focus {
  outline: none; }

html {
  font-size: 16px; }
  @media (max-width: 540px) {
    html {
      font-size: 14px; } }

.wrapper {
  overflow: hidden; }

.page-header {
  background-color: #000; }

.logo {
  text-transform: uppercase;
  font: 700 2rem "Raleway", "Helvetica Neue", "Helvetica"; }
  .logo span {
    color: #ff8b38;
    font: 400 2rem "Raleway", "Helvetica Neue", "Helvetica"; }

.template-wrapper {
  background: url("../images/main_bg.png") 0 0;
  -webkit-background-size: cover;
          background-size: cover;
  padding: 6.875rem 0 8.6875rem; }
  @media (max-width: 576px) {
    .template-wrapper {
      padding: 2.875rem .75rem 3.6875rem; } }

.text-part {
  font: 300 1rem "Raleway", "Helvetica Neue", "Helvetica";
  color: #fff;
  font-size: 1rem;
  line-height: 1.438;
  max-width: 32.5rem; }
  .text-part header {
    text-transform: uppercase;
    font: 400 2.25rem "Raleway", "Helvetica Neue", "Helvetica";
    color: #fff; }
    .text-part header h1 {
      color: #fff;
      text-transform: uppercase;
      font: 700 4rem "Raleway", "Helvetica Neue", "Helvetica"; }
      .text-part header h1 span {
        color: #ff8b38;
        font: 400 4rem "Raleway", "Helvetica Neue", "Helvetica"; }
    .text-part header p {
      opacity: 1; }
    .text-part header:after {
      content: '';
      display: block;
      border: 2px solid #fff;
      width: 4.625rem;
      margin: 2.25rem 0; }
  .text-part p {
    opacity: .5;
    margin-bottom: 2.75rem; }

@media (max-width: 992px) {
  .navbar-collapse {
    position: absolute;
    right: 0;
    top: 3rem; } }

@media (max-width: 992px) {
  .navbar-collapse .nav-item {
    position: relative;
    border: 1px solid #86878b;
    background: rgba(50, 50, 50, 0.7); }
    .navbar-collapse .nav-item:hover {
      background: rgba(50, 50, 50, 0.95); } }

.navbar-collapse .nav-link {
  color: #fff;
  position: relative; }
  .navbar-collapse .nav-link:after {
    display: block;
    position: absolute;
    content: '';
    border-top: 2px solid #fff;
    width: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s; }
  @media (min-width: 992px) {
    .navbar-collapse .nav-link:hover:after {
      width: 80%; } }
  @media (max-width: 992px) {
    .navbar-collapse .nav-link {
      width: 100%;
      height: 100%;
      padding: .5rem 2rem;
      display: block; } }

.subscribe-form {
  background-color: #fff;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  overflow: hidden; }
  .subscribe-form legend {
    color: #333;
    font: 700 1.25rem "Open Sans", "Helvetica Neue", "Helvetica";
    background-color: #f5f5f5;
    line-height: 2.7;
    text-align: center; }
    .subscribe-form legend span {
      text-transform: uppercase;
      color: #ff8b38; }
  @media (max-width: 992px) {
    .subscribe-form {
      margin: 0 auto; } }

.form-input {
  padding: 0 0.8125rem;
  border: none;
  border-bottom: 1px solid #bdbdbd;
  line-height: 2; }
  .form-input:focus {
    outline: none; }
  .form-input::-webkit-input-placeholder {
    font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #bdbdbd;
    line-height: 2; }
  .form-input::-ms-input-placeholder {
    font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #bdbdbd;
    line-height: 2; }
  .form-input::placeholder {
    font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #bdbdbd;
    line-height: 2; }

.subscribe-input {
  margin-bottom: 2.25rem;
  width: 17.8125rem; }
  .subscribe-input:last-child {
    margin-bottom: 0; }

.subscribe-input-wrapper {
  padding: 2rem 2.5rem 3rem; }

.socials-container {
  padding: 1.375rem 0; }
  @media (max-width: 576px) {
    .socials-container {
      padding: 1.375rem .75rem; } }

.socials-list-footer {
  margin-bottom: .9375rem; }

.socials-desc {
  font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
  color: #86878b;
  line-height: 1.429;
  max-width: 22.5rem; }
  .socials-desc header {
    font: 700 1.25rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #333; }
  .socials-desc p {
    margin-bottom: 0; }

.social-item {
  margin-right: 5rem; }
  .social-item:last-child {
    margin-right: 1rem; }
  .social-item a {
    font-size: 3rem;
    color: #ccc; }
    .social-item a:hover {
      color: #333;
      -webkit-transition: all .5s;
      -o-transition: all .5s;
      transition: all .5s; }
  .social-item-footer {
    margin-right: 2rem; }
    .social-item-footer:last-child {
      margin-right: 0; }
    .social-item-footer a {
      font-size: 1.5rem; }
      .social-item-footer a:hover {
        color: #bdbdbd; }
        .social-item-footer a:hover i {
          -webkit-transition: all .5s;
          -o-transition: all .5s;
          transition: all .5s;
          -webkit-transform: rotate(25deg) scale(1.3);
              -ms-transform: rotate(25deg) scale(1.3);
                  transform: rotate(25deg) scale(1.3); }
  @media (max-width: 992px) {
    .social-item {
      margin-right: 1rem; }
      .social-item a {
        font-size: 2rem; } }

.tabs-section {
  padding: 9.1875rem 0 7.125rem;
  background-color: #f5f5f5; }
  @media (max-width: 992px) {
    .tabs-section {
      padding: 5rem 0 5rem; } }

.tabs-list {
  margin-right: 4rem; }
  @media (max-width: 992px) {
    .tabs-list {
      margin: 0; } }

@media (max-width: 768px) {
  .tab-content-wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; } }

.tab-text-part {
  font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
  color: #86878b;
  line-height: 1.429; }
  .tab-text-part header {
    font: 700 1.25rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #000;
    margin-bottom: 3.25rem; }
  .tab-text-part p:last-of-type {
    margin-bottom: 3.25rem; }

.img-wrapper-city {
  max-width: 20rem; }

.tab-img {
  opacity: 0; }
  .tab-img-reverse {
    width: 100%;
    height: 0;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
    max-height: 125px; }

.show .tab-img {
  position: relative;
  opacity: 1;
  -webkit-transition: all 5s;
  -o-transition: all 5s;
  transition: all 5s; }
  .show .tab-img-reverse {
    opacity: .3;
    height: 100%; }
    .show .tab-img-reverse:hover {
      height: auto;
      -webkit-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
              transform: rotate(180deg);
      opacity: .3; }

.sub-list-section, .picture-section {
  padding: 6.6875rem 0 8.3125rem; }
  .sub-list-section h2, .picture-section h2 {
    font: 700 1.25rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #212121; }
    .sub-list-section h2:after, .picture-section h2:after {
      content: '';
      display: block;
      border: 2px solid #ff8b38;
      width: 4rem;
      margin: 1.875rem 0; }

.picture-section {
  background-color: #f5f5f5; }

.sub-text-part, .picture-text-part {
  font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
  color: #86878b;
  line-height: 1.429; }
  .sub-text-part p:last-of-type, .picture-text-part p:last-of-type {
    margin-bottom: 2.875rem; }

.sub-list {
  list-style: none; }

.sub-item {
  margin-bottom: 2.625rem; }
  .sub-item:before {
    content: "\f15c";
    font-family: "Font Awesome 5 Free";
    color: #ff8b38;
    font-size: 1rem;
    float: left;
    border: 1px solid #ff8b38;
    width: 2rem;
    height: 2rem;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    display: inline-block;
    line-height: 2rem;
    text-align: center;
    margin-right: 0.5rem; }
  .sub-item header {
    font: 600 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #212121;
    line-height: 1.214;
    margin-bottom: 0.75rem; }
  .sub-item:last-child {
    margin-bottom: 0; }
  .sub-item p {
    margin-bottom: 0; }
    .sub-item p:last-of-type {
      margin-bottom: 0; }

.item-content {
  padding-left: 4.5rem; }

.features-section h2, .price-section h2, .feedback-section h2, .design-section h2, .form-section h2 {
  text-transform: uppercase;
  font: 400 2.25rem "Raleway", "Helvetica Neue", "Helvetica";
  color: #212121;
  line-height: 1.194;
  text-align: center; }
  .features-section h2:after, .price-section h2:after, .feedback-section h2:after, .design-section h2:after, .form-section h2:after {
    content: '';
    display: block;
    border: 2px solid #ff8b38;
    width: 4rem;
    margin: 1.875rem auto; }

.features-section header, .price-section header, .feedback-section header, .design-section header, .form-section header {
  text-align: center;
  font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
  color: #86878b;
  line-height: 1.429;
  margin-bottom: 5rem; }

.features-section .slide-header, .price-section .slide-header, .feedback-section .slide-header, .design-section .slide-header, .form-section .slide-header {
  font: 700 1.25rem "Open Sans", "Helvetica Neue", "Helvetica";
  color: #333;
  line-height: 1.2;
  margin-bottom: 1.5625rem; }

.features-section {
  padding: 6.75rem 0 6.5625rem; }

.features-slider-item {
  font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
  color: #86878b;
  line-height: 1.429; }

.slider-icon {
  color: #ff8b38;
  font-size: 2rem;
  border: 2px solid #ff8b38;
  width: 4.375rem;
  height: 4.375rem;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  text-align: center;
  padding-top: 1.1875rem;
  margin-bottom: 1.812rem; }

@media (max-width: 576px) {
  .price-list {
    max-width: 320px; } }

.price-section {
  background-color: #f5f5f5;
  padding: 6.75rem 0 6rem; }

.price-item {
  color: #fff;
  text-align: center;
  background-color: #333;
  border-bottom: 1px solid #fff; }
  .price-item:last-child {
    border-bottom: 0; }

.price-item-name {
  font: 700 1.25rem "Open Sans", "Helvetica Neue", "Helvetica";
  font-size: 1.25rem;
  line-height: 2.2; }

.price-item-duration {
  font: 600 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
  border-bottom: 0;
  line-height: 3; }
  .price-item-duration span {
    opacity: .5; }

.price-item-price .sign {
  font: 700 2.188rem "Raleway", "Helvetica Neue", "Helvetica";
  line-height: 0.686; }

.price-item-price .price {
  font: 700 5.875rem "Raleway", "Helvetica Neue", "Helvetica";
  line-height: 1.05; }

.price-item-desc {
  font: 700 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
  border: 2px solid #ff8b38;
  background-color: #ff8b38;
  text-transform: uppercase;
  line-height: 2; }

.info-item {
  font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
  color: #86878b;
  line-height: 2.714;
  text-transform: uppercase;
  background-color: #fff;
  border-bottom: 1px solid #f5f5f5; }

.feedback-section {
  padding: 6.75rem 0 6.3125rem; }

.feedback-slider .slick-track {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.feedback-slider-item {
  max-width: 17.125rem;
  text-align: left; }

.text-wrapper {
  text-align: left;
  font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
  color: #86878b;
  font-style: italic;
  background-color: #f5f5f5;
  padding: 1.5rem 0.75rem;
  margin-bottom: 2rem; }
  .text-wrapper:after {
    content: '';
    position: absolute;
    bottom: -1.5rem;
    left: 1.25rem;
    width: 0;
    height: 0;
    border-left: 1rem solid transparent;
    border-right: 1rem solid transparent;
    border-top: 1.5rem solid #f5f5f5; }

.user-info {
  margin-left: 1rem;
  padding: 1rem 0;
  text-align: left; }
  .user-info span {
    display: block; }
  .user-info .name {
    font: 700 1.25rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #333; }
  .user-info .position {
    font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #86878b; }

.design-section {
  padding: 4.625rem 0 4rem;
  background: url("../images/footer_bg.png") 0 0;
  -webkit-background-size: cover;
          background-size: cover;
  color: #fff; }
  .design-section header {
    margin-bottom: 2rem; }
  .design-section h2 {
    color: #fff; }
    .design-section h2:after {
      border-color: #fff; }

.download-btn {
  padding: .75rem 2rem;
  font: 400 0.938rem "Open Sans", "Helvetica Neue", "Helvetica"; }

.form-section {
  padding: 6.75rem 0 5rem; }
  .form-section header {
    margin-bottom: 5rem; }

.right-side, .left-side {
  width: 47%; }
  @media (max-width: 576px) {
    .right-side, .left-side {
      width: 100%; } }

.message-input {
  margin-bottom: 1.875rem; }
  .message-input:last-child {
    margin-bottom: 0; }

.form-textarea {
  padding: 0 0.8125rem;
  border: none;
  border-bottom: 1px solid #bdbdbd;
  resize: none; }
  .form-textarea:focus {
    outline: none; }
  .form-textarea::-webkit-input-placeholder {
    font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #bdbdbd;
    line-height: 2; }
  .form-textarea::-ms-input-placeholder {
    font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #bdbdbd;
    line-height: 2; }
  .form-textarea::placeholder {
    font: 400 0.875rem "Open Sans", "Helvetica Neue", "Helvetica";
    color: #bdbdbd;
    line-height: 2; }
  @media (max-width: 576px) {
    .form-textarea {
      min-height: 5rem; } }

.feedback-btn {
  margin: 2.625rem auto 0; }

.page-footer {
  padding: 1.25rem 0 1rem;
  background-color: #000;
  color: rgba(255, 255, 255, 0.5);
  font: 400 0.75rem "Open Sans", "Helvetica Neue", "Helvetica"; }
